// creator  : weidu.exe (version 23100)
// argument : PPGIRL.DLG
// game		 : .
// source	 : ./DATA/DIALOG.BIF
// dialog	 : ./DIALOG.TLK
// dialogF  : (none)

BEGIN ~PPGIRL~

IF ~Global("AsylumPlot","GLOBAL",68)~ THEN BEGIN 0 // from:
  SAY #45680 /* ~Mmm, do you sleep? The time to rise comes soon.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 0
END

IF ~~ THEN BEGIN 1 // from: PPLOVE:0.0
  SAY #45682 /* ~Stay for a moment then, but know you must go come the dawn. The risk of you being discovered here is too great, then.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 1
END

IF ~~ THEN BEGIN 2 // from: PPLOVE:1.0
  SAY #45684 /* ~That was uncalled for. You are my choice of the moment. The past does not matter.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 2
END

IF ~~ THEN BEGIN 3 // from: PPLOVE:2.0
  SAY #45691 /* ~Ugh, speak not his name.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 3
END

IF ~~ THEN BEGIN 4 // from: PPLOVE:3.0
  SAY #45694 /* ~A foolishness of my youth. His words were pleasing to hear. He is very good with them.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 4
END

IF ~~ THEN BEGIN 5 // from: PPLOVE:4.0
  SAY #45696 /* ~Then go if you are so offended.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 5
END

IF ~~ THEN BEGIN 6 // from: PPLOVE:5.0
  SAY #45698 /* ~You stand where I tell you to. If that is not enough, I will seek companionship elsewhere.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 6
END

IF ~~ THEN BEGIN 7 // from: PPLOVE:6.0
  SAY #45701 /* ~I am beyond offense. I live with the mighty Desharik, Pirate Lord of the isle. That offends me well enough.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 11
END

IF ~~ THEN BEGIN 8 // from: PPLOVE:8.0
  SAY #45725 /* ~ZzzZZzzz...~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 9
END

IF ~Global("AsylumPlot","GLOBAL",69)~ THEN BEGIN 9 // from:
  SAY #45729 /* ~Who... who is there?!  Guards!  To my aid!  Intruders in my quarters!~ */
  IF ~~ THEN DO ~ActionOverride("pplove",JumpToPoint([299.303]))
ActionOverride("pplove",Polymorph(NOBLE_MAN))
ActionOverride("pplove",EscapeArea())
JumpToPoint([375.240])
Polymorph(NOBLE_WOMAN)
EscapeArea()~ EXIT
END

IF ~~ THEN BEGIN 10 // from: PPLOVE:11.0
  SAY #45736 /* ~They watch over his possessions, including me. My own guard keeps them at a distance.~ */
  IF ~~ THEN EXTERN ~PPLOVE~ 7
END

IF ~~ THEN BEGIN 11 // from: PPDESH2:3.0
  SAY #45914 /* ~Kill the scoundrel, Desharik! His mouth will spew nothing but lies!~ */
  IF ~~ THEN EXTERN ~PPDESH2~ 4
END

IF ~~ THEN BEGIN 12 // from: PPDESH2:4.0
  SAY #45916 /* ~B-but... Desharik, dear, you know my feelings for you...~ */
  IF ~~ THEN EXTERN ~PPDESH2~ 5
END
